> For the complete documentation index, see [llms.txt](https://docs.vintcer.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vintcer.com/intercom-integration.md).

# Intercom Integration

First, enter your email address on [the Intercom homepage](http://www.intercom.io/) and create your account. <br>

![](/files/-LBvFsGuUhAZFWv5LjOs)

Next, start your free trial. <br>

![](/files/-LBvFwrKw_novuk2njW1)

### Install the JavaScript code. <a href="#install-the-javascript-code" id="install-the-javascript-code"></a>

Copy the Intercom installation code from  Intercom Dashboard. Example of sample code is given below-

```javascript
<script>
  var APP_ID = "APP_ID";

 window.intercomSettings = {
    app_id: APP_ID
  };
</script>
<script>(function(){var w=window;var ic=w.Intercom;if(typeof ic==="function"){ic('reattach_activator');ic('update',intercomSettings);}else{var d=document;var i=function(){i.c(arguments)};i.q=[];i.c=function(args){i.q.push(args)};w.Intercom=i;function l(){var s=d.createElement('script');s.type='text/javascript';s.async=true;s.src='https://widget.intercom.io/widget/APP_ID';var x=d.getElementsByTagName('script')[0];x.parentNode.insertBefore(s,x);}if(w.attachEvent){w.attachEvent('onload',l);}else{w.addEventListener('load',l,false);}}})()</script>
```

In your Vintcer Dashboard, Click on the settings and open the Pro settings-

![](/files/-LBvGEYwxJQ1ZkHbYdlB)

Paste the code inside Site header. (See the image Below)

![](/files/-LBvGXNdxfLJcUZbVp1E)

Click on save button and make sure to click on Publish button.

Contact us if you need any assistance or help with installation.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.vintcer.com/intercom-integration.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
